body		{margin:0px; padding:0px;  font-family:'Open Sans',Arial, Helvetica, sans-serif; font-size:14px; line-height:18px; color:#363636; font-weight:300; background:#fff;}
a,img		{outline:none; border:none; margin:0px}

.btn:focus 				{  color: #fff;  text-decoration: none;  }

a			{outline:none; color:#444; text-decoration:none}
a:hover		{color:#f04479; text-decoration:none}

h1			{font-size:30px; font-weight:normal; line-height:normal; margin:10px 0px 10px 0px; padding:0; display:block; font-weight:600; text-transform:uppercase;  color:#f04479}
h2			{ font-size:28px; margin:0px 0px 5px 0px;  padding:10px 0px 10px 0px; font-weight:300; }
h2 span.txt	{ display:block; padding:10px 100px 10px 0px; line-height:normal; font-size:14px; color:#888 }

h3			{ font-size:25px; margin:0px 0px 5px ;  padding:0px 0px 0px 0px; font-weight:400; }
h4			{padding:15px 0px 30px; font-size:25px; font-weight:200; border-bottom:1px solid #eee; margin:0px}

h6			{font-size:12px}

p,input,form,select,textarea,button		{margin:0px; padding:0px}
a:focus									{ outline:none}


.scBtn		{width:40px; height:40px; line-height:40px; font-size:20px; color:#fff; text-align:center; background:#111 url(../img/arrow-top.png) 50% 50% no-repeat; position:fixed; right:20px; bottom:60px; cursor:pointer; display:none;  transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; padding:0px 0px 20px }
.scBtn:hover	{background-color:#f04479}

.green			{color:#060}
.red			{color:#dd4b39}
.grey			{color:#999}
.greyBg			{background:#f1f1f1}
.redBdr			{border:1px solid #dd4b39}
input.redBdr:focus, textarea.redBdr:focus	{outline:none; border:1px solid #dd4b39}

button			{font-weight:normal; padding:2px 10px 3px 10px; background:#4e69a2; border:1px solid #2B3F63; cursor:pointer; color:#fff; font-size:11px; text-align:center; vertical-align:middle; line-height:normal}
button:hover	{cursor:pointer; color:#fff; background:#5F78AB}

button.btn1			{padding:4px 14px; font-size:12px}
button.btn1:hover	{cursor:pointer; color:#fff; background:#5F78AB}

label				{ font-weight:normal}


.outer				{width:1000px; margin:0 auto}
.down				{width:100%; clear:both}
.clr				{width:100%; clear:both; font-size:0px; line-height:0px; height:0px; }

.relate		{position:relative}

.pad1				{padding:10px 10px 0px 10px }
.pad2				{padding:20px 20px 20px 0px }
.pad3				{padding:0px 20px 20px 20px }

.navBx				{ float:right; width:75%; ;margin:0px 30px 0px 0px; font-weight:500;    }
 
.navBx ul			{ padding:0px; margin:0px; float:right;  list-style-type:none;  top: 0px; font-size:15px; text-transform:uppercase	}
.navBx ul li		{padding:40px 0px 15px 0px; margin:0px 1px 0px 0px;  float:left; position:relative;  }

.navBx ul li a			{color:#333; text-decoration:none;  display:block; padding:0px 10px 0px 25px; margin:0px; }
.navBx ul li a:hover		{ color:#333}
.navBx ul li.acTiVe a		{ color:#f04479}

.navBx ul li ul{position: absolute; z-index:100; left: 0; display: block; display:none; height:inherit; font-size:14px; }
.navBx ul li ul li{ position:relative; margin:0px; padding:0px; width:200px;   }
.navBx ul li ul li ul{ top: 0;}

/* Sub level menu links style */
.navBx ul li ul li a{ background: #fff; color:adbabd; padding:15px 5px 15px 10px ; margin:0px 1px 0px 0px; border-bottom:1px solid #d1d9db; line-height:normal; display:block; float:none; }

.navBx ul li ul li a:hover{  background: #f04479 ; color: #fff;  }


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{ position: absolute; top: 17px; height:0px; width:0px; right: 0px; display:block;  border-color:#adbabd transparent transparent transparent; border-width:5px; border-style:solid;  }

.rightarrowclass{ position: absolute; top:22px; height:0px; width:0px; right: 8px; display:block;  border-color:transparent transparent transparent #adbabd; border-width:5px; border-style:solid;}


.toggle-dropdown			{ border-radius:5px; border:1px solid #ddd; right:20px; top:20px; position:absolute; background:#fff; z-index:99999; height:40px; width:40px; display:none; cursor:pointer; color:#000; outline:none }
.toggle-dropdown:hover		{ background:#f04479; border-color:#ae8f31}

.navBx ul li ul li:hover .rightarrowclass{ border-color:transparent transparent transparent #ddd;}

.custm-btn					{ background:#f04479; border:none; border-bottom:3px solid #d90345; font-weight:100; color:#fff;  border-radius:0px; padding:10px 25px}
.custm-btn:hover			{ background:#d90345; border-color:#d90345; color:#fff}

.custm-btn1					{ background:#fff; border-color:#ddd; font-weight:100; color:#f04479; border-bottom:4px solid #ddd; border-radius:0px; padding:10px 20px; text-transform:uppercase}
.custm-btn1:hover			{ background:#946e13; border-color:#946e13; color:#fff}
.custm-btn1:focus 				{  color: #f04479;  }



.clientsBx .lgBx				{ padding:1px; background:#fff}


.bnrTxt							{ position:absolute;  z-index:999; width:100%; text-align:center; min-height:400px; background:url(../img/pattern_sm.png) 0 0 repeat }
.bnrTxt span					{ display:block}
.bnrTxt	.bg						{ background:rgba(255,255,255,.3);  transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; padding:0px 0px 20px  }
.bnrTxt	.bg:hover				{ background:rgba(255,255,255,.8);}



.bnrTxt1							{ position:absolute;  z-index:999; width:100%; text-align:center; min-height:400px; background:url(../img/pattern_sm.png) 0 0 repeat }
.bnrTxt1 span					{ display:block}
.bnrTxt1	.bg						{ background:rgba(255,255,255,.0);  transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; padding:0px 0px 20px  }
.bnrTxt1	.bg:hover				{ background:rgba(255,255,255,.0);}
.bnrTxt1 .txt img				{ width:80%}
.bnrTxt1 .bnrContainer			{ width:700px; margin:auto; text-align:center;    }
.bnrTxt1 .bnrContainer .logo	{   margin-left:-135px; padding:0px; display:inline-block; background:rgba(0,0,0,0); position:absolute; top:20px;  }
.bnrTxt1 .bnrContainer .logo img{ }

.bnrTxt1 .col-1					{ float:left; width:48%;   }
.bnrTxt1 .col-2					{ float:right; width:48%;  }
.bnrTxt1 .pad					{ padding:0px 0px 40px}


.bnrTxt1 .bnr-btn				{ background:none; border:none;  border:3px solid rgba(255,255,255,.8);  font-weight:900; color:rgba(255,255,255,1);   margin:auto; text-decoration:none; border-radius:0px; padding:10px 0px 10px 0px; font-size:20px; width:270px; text-transform:uppercase;  transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out;}

.bnrTxt1 a						{ text-decoration:none; font-weight:400; display:block; padding:0px 0px 0px;  border-top:3px solid rgba(0,0,0,0);}
.bnrTxt1 a:hover					{border-top:3px solid rgba(191,0,73,.0); }

.bnrTxt1 a:hover .bnr-btn		{ background:rgba(191,0,73,.8);; border-color:rgba(191,0,73,1); color:#fff;  }
.bnrTxt1 a.blck-btn:hover 	.bnr-btn			{ background:rgba(0,0,0,.8); border-color:rgba(0,0,0,1) }




.bnrTxt2							{ position:absolute;  z-index:2; width:100%; text-align:center;  background:url(../img/pattern_sm.png) 0 0 repeat;    }
.bnrTxt2 span					{ display:block}
.bnrTxt2	.bg						{ background:rgba(255,255,255,.3);  transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out;   }
.bnrTxt2	.bg:hover				{ background:rgba(255,255,255,.8);}
.bnrTxt2 .txt					{ position:absolute; width:100%; bottom:40px;}
.bnrTxt2 .txt img				{ width:80%}
.bnrTxt2 .bnrContainer			{ width:600px; margin:auto;   }

.bnrTxt2 .bnr-btn				{ background:none;  border:3px solid #fff; font-weight:bold; color:#fff;   text-decoration:none; border-radius:0px;  font-size:28px;  transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; }

.bnrTxt2 a						{ text-decoration:none; font-weight:400;   transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; }
.bnrTxt2 a:hover					{ background:#f04479; border-color:#f04479 }
.bnrTxt2 a:hover .bnr-btn		{ background:rgba(191,0,73,.8);; border-color:#111; color:#fff;  }



.verLine						{ width:1px; font-size:0px; height:9000px; line-height:0px; background:#fff; position:absolute; z-index:999; top:0px; left:50%}

.titleHm				{ color:#fff; font-size:26px; font-weight:200; font-family:'Open Sans'; text-transform:uppercase}


.grImg				{filter: grayscale(100%);-webkit-filter: grayscale(100%); /* For Webkit browsers */filter: gray; /* For IE 6 - 9 */ -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */ filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
}

.grImg:hover		{filter: grayscale(0%);-webkit-filter: grayscale(0%);filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.grImg1				{filter: grayscale(100%);-webkit-filter: grayscale(100%); /* For Webkit browsers */filter: gray; /* For IE 6 - 9 */ /*-webkit-transition: all .6s ease;*/ /* Fade to color for Chrome and Safari */ filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
}
.grImg1:hover		{filter: grayscale(0%);-webkit-filter: grayscale(0%);filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}


.aboutTagline				{ background:#111; color:#fff}
.aboutTagline h1			{ font-size:30px; text-align:center; font-weight:100; padding:5px 0px 10px; text-transform:uppercase; color:#fff}	
.aboutTagline h1 span		{ font-size:40px; font-weight:900; color:#f04479}



/** Content **/

#myPages					{ overflow:hidden; }
.loading-layer				{ position:fixed; width:100%; min-height:500px; background:rgba(0,0,0,0.85); z-index:999999; display:none}
.loading-layer span			{ display:block; width:354px; height:170px; background:url(../img/logo-animation.png) 0 0 no-repeat; margin:auto}


.disableSelection			{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;outline: 0;}

.whiteBx			{background:#fff; }
.block				{ display:block}

.bnrTxt						{ position:absolute;  z-index:999; width:100%; text-align:center; min-height:400px; background:url(../img/pattern_sm.png) 0 0 repeat}
.bnrTxt	.txt					{  margin:auto  }


.teacherBx					{  margin:auto; text-align:center; width:247px }
.teacherBx .imgPR			{  margin-bottom:10px}
.teacherBx .imgBx			{ width:210px; height:247px; margin:auto;  overflow:hidden; margin:auto auto 0px;}
.teacherBx .imgBx img		{ }
.teacherBx .name			{  font-size:20px; padding:5px 0px 0px; color:#f04479; font-weight:500}
.teacherBx .post			{ color:#999; font-size:13px; font-style:italic}
.teacherBx .desc2			{ padding:5px 0px 0px 0px; max-height:160px; overflow:hidden; }

.teacherBxt					{  margin:auto;  }
.teacherBxt .imgPR			{ margin-bottom:10px}
.teacherBxt .imgBx			{ margin:auto;  overflow:hidden; }
.teacherBxt .title			{  font-size:18px; padding:10px 0px 10px; color:#f04479; font-weight:400; border-bottom:1px dotted #ddd; border-top:1px dotted #ddd}
.teacherBxt .desc2						{ padding:10px 0px 0px 0px; height:100px; overflow:hidden;     }
.teacherBxt .lmore			{ position:absolute; width:264px; bottom:0px;   }
.teacherBxt .lmore a		{ display:block; padding:6px 0px;  border-bottom:1px dotted #ddd; border-top:1px dotted #ddd;  }


.icnBx						{ text-align:left; margin:0px 0px 10px 0px; min-height:75px; font-size:18px; line-height:normal; font-weight:600}
.icnBx .icn					{ position:absolute; top:0px; width:55px; height:55px; border-radius:5px; }
.icnBx .icn i				{ font-size:20px; margin:15px 0px 0px}

.icnBxRight .dtl			{ padding-right:65px; text-align:right; padding-top:8px}
.icnBxRight .icn			{ right:0px;  color:#fff; text-align:center}

.icnBxLeft .dtl				{ padding-left:65px; text-align:left; padding-top:8px}
.icnBxLeft .icn				{ left:0px;  color:#fff; text-align:center}



.tImg						{ float:left; width:40%; }
.tImg img					{ width:100%; }
.tDetails					{ float:left; width:55%; margin:0px 0px 0px 4%}
.desc1						{ padding:5px 0px 0px 0px; font-size:16px; line-height:24px }


.cq_efect7					{  z-index:1; position:absolute; width:260px; height:260px;    }

.cq_efect7 .cq_child	{ width:260px; height:260px; background:url(../img/mask-1.png) 0 0 no-repeat; position:absolute; z-index:1; margin:-7px 0px 0px -7px }
.cq_efect7 .cq_child1	{ width:260px; height:260px; background:url(../img/mask-2.png) 0 0 no-repeat; position:absolute; z-index:1; margin:-7px 0px 0px -7px }


.addressBx h2			{ font-size:24px; padding:0px 0px 20px }
.container p				{ padding:0px;  }

.catBox						{ display:block; margin-bottom:20px; }
.catBox span.edge			{ display:none; }
.catBox a					{ margin:10px 10px 0px 0px; padding:10px 15px; background:#eee; color:#333; display:block; float:left; text-decoration:none; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; }
.catBox a.active			{background:#f04479; color:#fff; border-color:#497ba4}
.catBox a:hover				{ background:#f04479; color:#fff; border-color:#497ba4}



/** Footer **/
.footerBx					{ background:#eee;  color:#111; border-top:1px solid #ddd}
.copy				{ background:#f04479; color:#fff; font-size:11px; position:relative}
.copy a					{ color:#f04479; text-decoration:none; text-transform:uppercase}
.copy a:hover			{ color:#fff; text-decoration:underline}

.powered				{ text-align:right}

.share_div				{  text-align:center }
.share_div a			{ margin-right:0px; color:#fff; font-size:20px}
.share_div a i			{font-size:30px; margin-left:5px; color:rgba(255,255,255,.5); transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out;}
.share_div a:hover i			{ color:#f04479}


.adrsBx					{ background:url(../img/location-icon2.png) 0 50% no-repeat;  height:60px; }
.adrsBx .pad, .phoneBx .pad, .timeBx .pad, .wheatherBx .pad, .emailBx .pad	{padding:10px 0px 0px 25px;  }
.adrsBx span, .phoneBx span, .timeBx span, .wheatherBx span, .emailBx span	{ font-weight:bold; }

.emailBx .pad a			{ text-transform:lowercase}

.phoneBx					{ background:url(../img/phone-icon1.png) 0 50% no-repeat; }

.emailBx					{ background:url(../img/edit-icon1.png) 0 50% no-repeat; }

.timeBx						{ background:url(../img/time-icon1.png) 0 50% no-repeat; }

.wheatherBx					{ background:url(../img/wheather-icon1.png) 0 50% no-repeat; }
.copy					{ background:#111; color:#fff}


.greyBack						{background:#efefef}
.dmBgBx					{ background:url(../img/dm-bg.jpg) 50% 0px no-repeat;  }



.header				{width:100%; padding:0px 0px 0px 0px;  background:#fff; height:90px; z-index:99; /*box-shadow:0px 2px 2px -2px rgba(0,0,0,.2);*/ position:absolute}
.NavScHT			{ height:90px}
.headerFX			{ position:fixed; width:100%; top:0px; z-index:99; background:#fff; z-index:99 }

.fixHeadrHT			{ height:90px}



.logoBx					{ position:absolute; top:0px; z-index:991; width:150px;  padding:0px; padding:7px 0px 0px 20px; }
.logoBx img				{ width:100% }

.topBar					{background:#f3f3f3; color:#999;  height:35px; border-bottom:1px solid #e9e9e9; display:none  }
.topBar .ctAdress		{ float:left; line-height:33px }
.topBar .ctAdress a				{ color:#9cc9d3; font-size:20px  }

.social						{}
.social ul					{ margin:0px; padding:0px; list-style-type:none; right:-10px; position:absolute; }
.social ul li 				{ margin:0px; padding:0px 0px 0px 0px; display:inline-block;   }
.social ul li a				{ border:1px solid rgba(0,0,0,.0); border-radius:999px; width:35px; height:35px; line-height:normal; display:block; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out;  }
.social ul li a i			{ margin:8px 0px 0px 0px; font-size:18px; color:#adbabd; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out;}
.social ul li a:hover 		{ border-color:#fff}
.social ul li a:hover i		{ color:#56b7cc; }


.container				{ background:none}


/*popup for project page****************************************************************/
.drpShadow						{	 width:100%;   top:0px;  position: fixed;
						/*	background:#fff;	-moz-box-shadow: 0px 1px 2px #bbb; 	-webkit-box-shadow: 0px 1px 2px #bbb;box-shadow: 0px 1px 2px #bbb;*/}
#prHeader						{  position:fixed; z-index:999; }
#prHeader a.logoHC				{ position:absolute; width:310px; height:71px  margin:0px; padding:13px 0px 0px 0px; background:url(graphics/master/hue-logo.jpg) 0 0 no-repeat; 

display:none;}

#projectsBG						{overflow:auto; position:fixed; background:rgba(255,255,255,1)}

#outerParent					{ display:none; width:100%;  overflow:auto; -webkit-overflow-scrolling: touch;}

/*#outerParent::-webkit-scrollbar {    -webkit-appearance: none;    width: 7px;}
#outerParent::-webkit-scrollbar-thumb {    border-radius: 4px;    background-color: rgba(0,0,0,.5);    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}*/
										
.crossBx						{position:relative}
.crossBx a						{ line-height:50px;  text-decoration:none;  position:absolute; right:30px; width:40px; height:40px;  margin:30px 0px 0px 0px; background:url(../img/cross.png) 50% 10px no-repeat #fff  ; border-radius:999px; box-shadow:0px 0px 10px rgba(255,255,255,.8) }

.crossBx a:hover				{background:url(../img/cross.png) 50% -40px no-repeat #fff  ; border-radius:999px; box-shadow:0px 0px 20px rgba(255,255,255,.9) }
.fullWT							{ width:100%}
/*popup for project page****************************************************************/


.cquery-responsive 						{ position:relative; width:100%;    }
.cquery-responsive div.responsive		{ position:absolute; background:rgba(255,255,255,.5);    cursor:pointer; overflow:hidden; border-bottom:1px solid #ccc; font-size:13px }
.cquery-responsive div.amazResponsive		{ position:absolute;  background:rgba(255,255,255,1);  cursor:pointer; overflow:hidden;   }

.cquery-responsive .prBx6	{ width:100%}

.prImgBx		{ height:180px; border:1px solid #eee}
.amazResponsive .txtDetails	{ width:310px; height:60px; bottom:0px; left:0px; font-weight:100; 
  margin:0px  ; padding:10px 10px 10px; color:#000; }

.amazResponsive:hover .txtDetails	{ display:block; opacity:1; background:#0abfcaa; color:#333  }
.amazResponsive .txtDetails .date		{ font-size:12px; color:#999}
.amazResponsive .txtDetails .pro-title	{ font-size:14px; color:#111; margin-top:8px;  text-transform:uppercase; font-weight:300; line-height:20px; text-align:center; font-size:'Open Sans'}

.rmore								{ display:block; padding:10px 20px; background:#f04479; color:#fff; display:inline-block; float:right }

.amazResponsive .txtDetails .catName	{ font-size:12px; color:#666;   font-weight:300; line-height:20px; text-align:center}

.day		{ font-size:11px; font-weight:100; padding:0px 0px 0px 0px; color:#999  }


.prjBx .pro-title	{ font-size:18px; padding:10px 0px 10px 0px; color:#111; text-transform:uppercase; font-weight:300; line-height:normal; font-size:'Open Sans'}


.aboutGllry				{ padding:10px; }
.aboutGllry table		{}
.aboutGllry table td	{ padding:5px}
.aboutGllry table img	{ width:100%}



.prDT					{color:#333;  margin:0px 0px 30px 0px; }
.prDT .container		{ width:100%; padding:0px 30px }
.prDT h1				{ font-size:40px; text-align:center; padding:15px 0px 50px ; margin:0px; position:relative; font-weight:100;  }
.prDT h1 i				{ position:absolute; width:1px; height:1px; bottom:20px;  left:50%;  text-align:center;  display:block}
.prDT h1 i span			{ height:1px; background:#333; width:250px; position:absolute; left:-125px; display:block}

.cwhite					{ color:#fff}
.cwhite h1				{ color:#fff}

.prDTInr h1				{ font-size:40px; text-align:center; padding:30px 0px ; margin:0px; position:relative; font-weight:200;  }
.prDTInr h1 i				{ position:absolute; width:1px; height:1px; bottom:20px;  left:50%;  text-align:center;  display:block}
.prDTInr h1 i span			{ height:1px; background:#aaa; width:150px; position:absolute; left:-75px; display:block}


.descabout				{ text-align:center; margin:auto auto 30px; font-size:14px; line-height:25px; font-weight:300; padding:20px 0px 30px 0px}

.descBlog				{  margin:auto auto 50px; font-size:15px; line-height:25px; font-weight:300; padding:20px 0px 10px 0px;  border-bottom:1px solid #ddd}
.descBlog .ttitle		{ padding:20px 0px 15px; border-bottom:1px solid #ddd; margin-bottom:15px; font-weight:400}
.descBlog p				{ padding:0px}
.descBlog p.ttl			{ font-size:16px;  padding:0px ; font-weight:400; line-height:20px }
.descBlog p.dds			{ padding:0px 0px 10px 0px; font-size:15px}

.innerTxt				{ padding:0px 0px 10px 0px; margin-top:20px}
.innerTxt p				{ padding:0px}
.innerTxt h1			{ }

.innerTxt::-webkit-scrollbar {    -webkit-appearance: none;    width: 7px;}
.innerTxt::-webkit-scrollbar-thumb {    border-radius: 4px;    background-color: rgba(0,0,0,.5);    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.logos img				{ width:150px; margin-right:20px}



.containerBlog			{ width:960px; margin:auto}
.blogBxContainer		{ float:left; width:600px;}
.blogBx 				{ border-bottom:1px solid #ddd; padding:0px 20px 30px 0px; margin-bottom:30px; float:left; width:350px}	
.blogBx p				{ padding:0px; }
.blogBx .title			{ text-transform:uppercase; padding:10px 0px 0px}
.blogBx .date			{ color:#999; font-size:11px; padding:0px 0px 15px }
.blogBx .link			{ text-decoration:underline}


.blogDateBx				{ float:left; width:90px;  text-align:center; position:relative; padding-bottom:10px}
.blogDateBx i				{ position:absolute; width:1px; height:1px; bottom:0px;  left:50%;  text-align:center;  display:block}
.blogDateBx i span			{ height:1px; background:#aaa; width:50px; position:absolute; left:-25px; display:block}
.blogDateBx .day		{ font-size:40px; font-weight:100; line-height:35px; padding-bottom:5px }
.blogDateBx .Month		{ font-size:25px; font-weight:100; padding-bottom:5px  }
.blogDtlBx				{ margin-left:100px}

.blogBxRight			{ float:right; width:280px}
.blogBxRight h1			{ padding:0px 0px 10px; margin-bottom:10px; border-bottom:1px dotted #ddd}
.blogBxRight > div ul	{ margin:0px; padding:0px; list-style-type:none}
.blogBxRight > div ul li{ margin:0px; padding:8px 0px; border-bottom:1px solid #ddd }


.blogDtlInrBx				{ width:767px; margin:auto}
.blogDtlInrBx p				{ margin:0px; padding:0px}

.blogDtlInrBx .title			{ text-transform:uppercase; padding:10px 0px 0px}
.blogDtlInrBx .date			{ color:#999; font-size:11px; padding:0px 0px 15px }
.blogDtlInrBx .link			{ text-decoration:underline}


.containerFooter			{ width:800px; margin:auto}

.ftTable				{ width:70%}






@media (max-width: 1200px) {









.outer					{ width:940px; }

.leftBar			{ float:left; width:200px}
.rightBar			{ float:right; width:700px; }

.listBxs					{ height:320px; }



.leftBarDetails				{ width:300px; }
.rightBarDetails			{ float:right; width:615px; }

.col-auto-wt .txt		{ display:block; width:100px; float:left; text-align:right; padding-right:10px; line-height:35px}
.col-auto-wt			{ float:none; padding:0px 20px 10px 0px}
.ftTable				{ width:70%;}
}

@media (max-width:991px){


.header						{  padding:0px 0px 0px 0px }

.header	.firstNavFX					{ position:fixed; width:100%; top:0px; z-index:990; background:#fff }


.navBx				{height:auto; display:none;width:inherit; margin:0px; background:#fff; position:absolute; z-index:900; top:90px; border:none;  padding:0px; width:100%; }
/*first level menu*/
.navBx ul			{ padding:0px; margin:0px; height:inherit; position:static;  width:100%; float:none  }
.navBx ul li		{padding:0px; margin:0px; float:none; background:none }
.navBx ul li a			{color:#444; text-decoration:none;  font-size:14px; line-height:normal; border-bottom:1px solid #ddd;  display:block; padding:10px 20px; transition: all .30s ease-in-out;	-moz-transition: all .30s ease-in-out;	-webkit-transition: all .30s ease-in-out; }
.navBx ul li a:hover		{background-color: #f04479 ; color: #fff;}

/*Second level menu*/
.navBx ul li ul{position: inherit;  display: block; padding:10px 0px; width:auto   }
.navBx ul li ul li{ margin:0px 0px 0px 30px; padding:0px; height:auto; float:none; width:inherit; }
.navBx ul li ul li ul{ top: 0; height:auto; margin:0px; padding:0px; width:inherit; }
.navBx ul li ul li a{width: auto; height:auto; display:block;  padding:8px 20px ; background:none;   margin:0px; border:none; line-height:normal; background:url(../img/bullets.gif) 5px 12px no-repeat }
.navBx ul li ul li a:hover{  background:url(../img/bullets.gif) 5px 12px no-repeat #eee ; color: #000; text-decoration:underline  }

/*Third level menu*/
.navBx ul li ul li ul{position: inherit;  display: block; }
.navBx ul li ul li ul li{ margin:0px 0px 0px 30px; padding:0px; height:auto; float:none; width:inherit }
.navBx ul li ul li ul li ul{ top: 0; height:auto; margin:0px; padding:0px; width:inherit;}

.navBx ul li ul li ul li ul li a{width: auto; height:auto; display:block;  padding:8px 20px ; background:none;   margin:0px; border-bottom:none; line-height:normal;  background:url(../img/bullets.gif) 5px 12px no-repeat }

.navBx ul li ul li ul li ul li a:hover{   background:url(../img/bullets.gif) 5px 12px no-repeat #eee ; color: #000;  }


.downarrowclass{ top: 15px; right: 20px;  border-color:#999 transparent transparent transparent;   }

.rightarrowclass{ top: 15px; right: 20px;  border-color:#999 transparent transparent transparent;}

.navBx ul li:hover .downarrowclass{ border-color:#ddd transparent transparent transparent }




.blogDtlInrBx				{ width:100%; padding:0px 30px }
.containerBlog			{ width:100%; padding:0px 30px }
.containerFooter			{ width:100%; padding:0px 30px }

.blogBxContainer		{ float:none; width:100%;}
.blogBxRight			{ float:none; width:100%}

.blogDateBx				{ ; width:60px;}
.blogDtlBx				{ margin-left:70px}

.descBlog				{ width:100%; padding:0px 25px}
}

@media only screen and (max-width: 767px) {
.copy div					{ margin-bottom:10px}
.powered				{ text-align:left}
.share_div				{  text-align:left }
.outer					{ width:inherit; }

.prDT .desc				{ width:100%; padding:0px 30px }
.blogDateBx				{ display:none}
.blogDtlBx				{ margin-left:0}

.descBlog				{ width:100%; padding:0px 25px}
.descabout				{ width:100%; padding:0px 25px}

.ftTable				{ width:100%}

.teacherBxt .lmore		{ position: inherit}

.innerTxt				{ padding:0px 0px 0px 0px; height:inherit; overflow:inherit; }

.bnrTxt1 .bnrContainer 			{ width:100%}
.bnrTxt1 .bnrContainer .logo	{   margin-left:-90px; padding:0px; display:inline-block; top:20px; left:50%  }
.bnrTxt1 .bnrContainer .logo img{ width:220px }

.bnrTxt1 .col-1					{ float:none; width:auto;   }
.bnrTxt1 .col-2					{ float:none; width:auto;  }
.bnrTxt1 .pad					{ padding:0px 0px 0px}






}

@media only screen and (max-width: 480px) {
.hide480				{ display:none}
.ctAdress				{ display:none}

.payBTN					{  font-size:14px; padding:10px 10px }
.userLoginBx			{width:auto; padding:0px 10px;}
}


::selection {background:#fce0e9;   }
::-moz-selection {background:#fce0e9;  }


::-webkit-input-placeholder  { /* WebKit browsers */   color:    #ccc;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */  color:    #ccc;   opacity:  1;}
::-moz-placeholder { /* Mozilla Firefox 19+ */   color:    #ccc;   opacity:  1;}
:-ms-input-placeholder { /* Internet Explorer 10+ */   color:    #ccc;}


.form-control::-moz-placeholder {  color: #ccc;  opacity: 1;}
.form-control:-ms-input-placeholder {  color: #ccc;}
.form-control::-webkit-input-placeholder {  color: #ccc;}




























/* animated elements */
.animateblock {
  padding: 8px 0;
  color: #fff;
  opacity: 0;
  -webkit-transition: all 0.55s linear;
  -moz-transition: all 0.55s linear;
  transition: all 0.55s linear;
}

.animateblock.animated {
  opacity: 1;
}

/* animation transition styles */
.animateblock.left {
  margin-left: -2%;
}
.animateblock.left.animated {
  margin-left: 12%;
}

.animateblock.right {
  display: block;
  margin-left: 100%;
}
.animateblock.right.animated {
  margin-left: 70%;
}

.animateblock.top {
  display: block;
  width: auto;
  text-align: center;
  margin-top: -25px;
}
.animateblock.top.animated {
  margin-top: 0px;
}

.animateblock.btm {
  display: block;
  width: auto;
  text-align: center;
  margin-top: 25px;
}
.animateblock.btm.animated {
  margin-top: 0;
}

.animateblock.centerleft {
  display: block;
  width: auto;
  text-align: center;
  margin-right: -10%;
}
.animateblock.centerleft.animated {
  margin-right: 0;
}

.animateblock.centerright {
  display: block;
  width: auto;
  text-align: center;
  margin-left: -10%;
}
.animateblock.centerright.animated {
  margin-left: 0;
}

.animateblock.center {
  margin-left: 2%;
}
.animateblock.center.animated {
  margin-left: 42%;
}

.animateblock.size {
  display: block;
  width: 10%;
  text-align: center;
}
.animateblock.size.animated {
  width: 100%;
  height: 100%;
}
.animateblock.size img {
  max-width: 100%;
  height: auto;
}